.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.320857,0.000000,0.000000,0.401071,0,0);}
.m3{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m4{transform:matrix(0.377007,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.377007,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.377007,0.000000,0.000000,0.401071,0,0);}
.m1{transform:matrix(0.396133,0.000000,-0.062742,0.396133,0,0);-ms-transform:matrix(0.396133,0.000000,-0.062742,0.396133,0,0);-webkit-transform:matrix(0.396133,0.000000,-0.062742,0.396133,0,0);}
.m2{transform:matrix(0.396134,0.000000,-0.062737,0.396134,0,0);-ms-transform:matrix(0.396134,0.000000,-0.062737,0.396134,0,0);-webkit-transform:matrix(0.396134,0.000000,-0.062737,0.396134,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.453000px;}
.ls1{letter-spacing:-0.084000px;}
.ls0{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.015187px;}
.lsc{letter-spacing:-0.009112px;}
.lsa{letter-spacing:-0.009000px;}
.ls9{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006075px;}
.ls7{letter-spacing:-0.006000px;}
.lse{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.003000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.921000px;}
.ws3{word-spacing:0.924000px;}
.wsb{word-spacing:0.960400px;}
.wsa{word-spacing:1.026000px;}
.ws5{word-spacing:1.029000px;}
.ws7{word-spacing:1.038790px;}
.ws2{word-spacing:1.041827px;}
.ws4{word-spacing:1.231200px;}
.ws6{word-spacing:1.234800px;}
.ws9{word-spacing:1.372000px;}
.ws0{word-spacing:1.612800px;}
._4{width:88.317000px;}
._3{width:123.111000px;}
._2{width:154.146000px;}
._1{width:158.291200px;}
._0{width:181.623000px;}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(225,3,140);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:15.186951px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:30.373964px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:17.647144px;}
.y2{bottom:26.646385px;}
.y36{bottom:81.220337px;}
.y2e{bottom:85.048163px;}
.y35{bottom:99.188338px;}
.y2d{bottom:103.016164px;}
.y34{bottom:139.776769px;}
.y2c{bottom:143.604595px;}
.y33{bottom:157.744770px;}
.y2b{bottom:161.572595px;}
.y52{bottom:214.865044px;}
.y4b{bottom:216.137403px;}
.y50{bottom:229.303616px;}
.y49{bottom:230.575976px;}
.y51{bottom:233.915938px;}
.y4a{bottom:235.188297px;}
.y4f{bottom:257.560383px;}
.y48{bottom:258.832742px;}
.y4d{bottom:271.378578px;}
.y46{bottom:272.650937px;}
.y4e{bottom:275.990900px;}
.y47{bottom:277.263259px;}
.y53{bottom:294.532112px;}
.y4c{bottom:295.804311px;}
.y3a{bottom:337.411944px;}
.y32{bottom:337.680501px;}
.y39{bottom:355.380105px;}
.y31{bottom:355.648502px;}
.y38{bottom:395.968536px;}
.y30{bottom:396.236933px;}
.y37{bottom:413.936537px;}
.y2f{bottom:414.204934px;}
.y40{bottom:468.866961px;}
.y3e{bottom:483.305534px;}
.y3f{bottom:487.917855px;}
.y3d{bottom:511.562300px;}
.y3b{bottom:525.380495px;}
.y3c{bottom:529.992817px;}
.y41{bottom:548.534029px;}
.y45{bottom:588.924491px;}
.y44{bottom:603.363063px;}
.y43{bottom:631.614536px;}
.y42{bottom:645.427436px;}
.y5d{bottom:682.382160px;}
.y5c{bottom:709.659029px;}
.y5a{bottom:743.767107px;}
.y59{bottom:758.205680px;}
.y58{bottom:772.644252px;}
.y57{bottom:787.082824px;}
.y56{bottom:801.521396px;}
.y54{bottom:815.959968px;}
.y55{bottom:820.572290px;}
.y2a{bottom:832.715771px;}
.y5b{bottom:841.444048px;}
.y29{bottom:858.380333px;}
.y26{bottom:885.223884px;}
.y28{bottom:885.657202px;}
.y27{bottom:911.321764px;}
.y25{bottom:912.500753px;}
.y1c{bottom:945.712999px;}
.y23{bottom:946.608832px;}
.y1b{bottom:960.151571px;}
.y22{bottom:961.047404px;}
.y1a{bottom:974.590143px;}
.y21{bottom:975.485976px;}
.y19{bottom:989.028715px;}
.y20{bottom:989.924548px;}
.y18{bottom:1003.467287px;}
.y1f{bottom:1004.363120px;}
.y16{bottom:1017.905859px;}
.y1d{bottom:1018.801692px;}
.y17{bottom:1022.518181px;}
.y1e{bottom:1023.414014px;}
.y24{bottom:1044.285612px;}
.y15{bottom:1084.194788px;}
.y13{bottom:1085.373938px;}
.y14{bottom:1111.471657px;}
.y12{bottom:1112.650807px;}
.y9{bottom:1142.431004px;}
.y10{bottom:1143.326677px;}
.y8{bottom:1156.869576px;}
.yf{bottom:1157.765249px;}
.y7{bottom:1171.308148px;}
.ye{bottom:1172.203821px;}
.y6{bottom:1185.746720px;}
.yd{bottom:1186.642393px;}
.y5{bottom:1200.185292px;}
.yc{bottom:1201.080965px;}
.y3{bottom:1214.623864px;}
.ya{bottom:1215.519537px;}
.y4{bottom:1219.236186px;}
.yb{bottom:1220.131859px;}
.y11{bottom:1241.838327px;}
.y1{bottom:1294.221467px;}
.y5e{bottom:1383.785534px;}
.h4{height:15.809616px;}
.hb{height:22.562500px;}
.ha{height:29.148000px;}
.h5{height:29.670000px;}
.h7{height:31.230000px;}
.h3{height:31.619297px;}
.h9{height:31.648000px;}
.h6{height:37.476000px;}
.h8{height:41.640000px;}
.h2{height:57.400000px;}
.h1{height:1322.733636px;}
.h0{height:1349.562909px;}
.w1{width:902.410758px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:5.367619px;}
.x2{left:44.195988px;}
.xc{left:55.706739px;}
.x1{left:114.495791px;}
.x3{left:200.427274px;}
.x10{left:202.384343px;}
.x13{left:242.977746px;}
.x12{left:245.650807px;}
.x18{left:253.902291px;}
.x15{left:262.060726px;}
.x14{left:271.698473px;}
.x4{left:279.029257px;}
.x5{left:283.154999px;}
.x6{left:291.816056px;}
.x16{left:314.268196px;}
.x19{left:488.334007px;}
.xb{left:491.091453px;}
.x11{left:492.274614px;}
.x1a{left:566.935989px;}
.xe{left:568.916641px;}
.x1b{left:571.061731px;}
.xf{left:577.579142px;}
.x1c{left:579.722789px;}
.xd{left:635.358458px;}
.x7{left:636.523971px;}
.x17{left:689.668184px;}
.x8{left:715.125954px;}
.x9{left:719.251695px;}
.xa{left:727.912753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.376492pt;}
.ls1{letter-spacing:-0.069813pt;}
.ls0{letter-spacing:-0.027925pt;}
.ls4{letter-spacing:-0.012622pt;}
.lsc{letter-spacing:-0.007573pt;}
.lsa{letter-spacing:-0.007480pt;}
.ls9{letter-spacing:-0.006649pt;}
.ls8{letter-spacing:-0.005984pt;}
.ls2{letter-spacing:-0.005049pt;}
.ls7{letter-spacing:-0.004987pt;}
.lse{letter-spacing:-0.004654pt;}
.ls6{letter-spacing:-0.002992pt;}
.lsb{letter-spacing:-0.002660pt;}
.ls5{letter-spacing:-0.002493pt;}
.ls3{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.765450pt;}
.ws3{word-spacing:0.767943pt;}
.wsb{word-spacing:0.798195pt;}
.wsa{word-spacing:0.852716pt;}
.ws5{word-spacing:0.855209pt;}
.ws7{word-spacing:0.863345pt;}
.ws2{word-spacing:0.865870pt;}
.ws4{word-spacing:1.023259pt;}
.ws6{word-spacing:1.026251pt;}
.ws9{word-spacing:1.140279pt;}
.ws0{word-spacing:1.340410pt;}
._4{width:73.400887pt;}
._3{width:102.318428pt;}
._2{width:128.111837pt;}
._1{width:131.556942pt;}
._0{width:150.948167pt;}
.fs2{font-size:12.621983pt;}
.fs7{font-size:23.270999pt;}
.fs3{font-size:24.933213pt;}
.fs1{font-size:25.244018pt;}
.fs6{font-size:26.595428pt;}
.fs4{font-size:29.919856pt;}
.fs5{font-size:33.244285pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:14.666667pt;}
.y2{bottom:22.146000pt;}
.y36{bottom:67.502800pt;}
.y2e{bottom:70.684133pt;}
.y35{bottom:82.436133pt;}
.y2d{bottom:85.617467pt;}
.y34{bottom:116.169467pt;}
.y2c{bottom:119.350800pt;}
.y33{bottom:131.102800pt;}
.y2b{bottom:134.284133pt;}
.y52{bottom:178.575867pt;}
.y4b{bottom:179.633333pt;}
.y50{bottom:190.575867pt;}
.y49{bottom:191.633333pt;}
.y51{bottom:194.409200pt;}
.y4a{bottom:195.466667pt;}
.y4f{bottom:214.060267pt;}
.y48{bottom:215.117733pt;}
.y4d{bottom:225.544667pt;}
.y46{bottom:226.602133pt;}
.y4e{bottom:229.378000pt;}
.y47{bottom:230.435467pt;}
.y53{bottom:244.787733pt;}
.y4c{bottom:245.845067pt;}
.y3a{bottom:280.425467pt;}
.y32{bottom:280.648667pt;}
.y39{bottom:295.358933pt;}
.y31{bottom:295.582000pt;}
.y38{bottom:329.092267pt;}
.y30{bottom:329.315333pt;}
.y37{bottom:344.025600pt;}
.y2f{bottom:344.248667pt;}
.y40{bottom:389.678667pt;}
.y3e{bottom:401.678667pt;}
.y3f{bottom:405.512000pt;}
.y3d{bottom:425.163067pt;}
.y3b{bottom:436.647467pt;}
.y3c{bottom:440.480800pt;}
.y41{bottom:455.890533pt;}
.y45{bottom:489.459333pt;}
.y44{bottom:501.459333pt;}
.y43{bottom:524.939333pt;}
.y42{bottom:536.419333pt;}
.y5d{bottom:567.132667pt;}
.y5c{bottom:589.802667pt;}
.y5a{bottom:618.150133pt;}
.y59{bottom:630.150133pt;}
.y58{bottom:642.150133pt;}
.y57{bottom:654.150133pt;}
.y56{bottom:666.150133pt;}
.y54{bottom:678.150133pt;}
.y55{bottom:681.983467pt;}
.y2a{bottom:692.076000pt;}
.y5b{bottom:699.330133pt;}
.y29{bottom:713.406000pt;}
.y26{bottom:735.715867pt;}
.y28{bottom:736.076000pt;}
.y27{bottom:757.406000pt;}
.y25{bottom:758.385867pt;}
.y1c{bottom:785.988800pt;}
.y23{bottom:786.733333pt;}
.y1b{bottom:797.988800pt;}
.y22{bottom:798.733333pt;}
.y1a{bottom:809.988800pt;}
.y21{bottom:810.733333pt;}
.y19{bottom:821.988800pt;}
.y20{bottom:822.733333pt;}
.y18{bottom:833.988800pt;}
.y1f{bottom:834.733333pt;}
.y16{bottom:845.988800pt;}
.y1d{bottom:846.733333pt;}
.y17{bottom:849.822133pt;}
.y1e{bottom:850.566667pt;}
.y24{bottom:867.913200pt;}
.y15{bottom:901.082000pt;}
.y13{bottom:902.062000pt;}
.y14{bottom:923.752000pt;}
.y12{bottom:924.732000pt;}
.y9{bottom:949.482533pt;}
.y10{bottom:950.226933pt;}
.y8{bottom:961.482533pt;}
.yf{bottom:962.226933pt;}
.y7{bottom:973.482533pt;}
.ye{bottom:974.226933pt;}
.y6{bottom:985.482533pt;}
.yd{bottom:986.226933pt;}
.y5{bottom:997.482533pt;}
.yc{bottom:998.226933pt;}
.y3{bottom:1009.482533pt;}
.ya{bottom:1010.226933pt;}
.y4{bottom:1013.315867pt;}
.yb{bottom:1014.060267pt;}
.y11{bottom:1032.100667pt;}
.y1{bottom:1075.636667pt;}
.y5e{bottom:1150.074000pt;}
.h4{height:13.139484pt;}
.hb{height:18.751854pt;}
.ha{height:24.225110pt;}
.h5{height:24.658948pt;}
.h7{height:25.955475pt;}
.h3{height:26.279022pt;}
.h9{height:26.302878pt;}
.h6{height:31.146570pt;}
.h8{height:34.607300pt;}
.h2{height:47.705548pt;}
.h1{height:1099.333333pt;}
.h0{height:1121.631333pt;}
.w1{width:750.000000pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.x1d{left:4.461067pt;}
.x2{left:36.731600pt;}
.xc{left:46.298267pt;}
.x1{left:95.158267pt;}
.x3{left:166.576533pt;}
.x10{left:168.203067pt;}
.x13{left:201.940533pt;}
.x12{left:204.162133pt;}
.x18{left:211.020000pt;}
.x15{left:217.800533pt;}
.x14{left:225.810533pt;}
.x4{left:231.903200pt;}
.x5{left:235.332133pt;}
.x6{left:242.530400pt;}
.x16{left:261.190533pt;}
.x19{left:405.857867pt;}
.xb{left:408.149600pt;}
.x11{left:409.132933pt;}
.x1a{left:471.184533pt;}
.xe{left:472.830667pt;}
.x1b{left:474.613467pt;}
.xf{left:480.030133pt;}
.x1c{left:481.811733pt;}
.xd{left:528.050933pt;}
.x7{left:529.019600pt;}
.x17{left:573.188133pt;}
.x8{left:594.346267pt;}
.x9{left:597.775200pt;}
.xa{left:604.973467pt;}
}
